@font-face {
    font-family: UzFonts;
    /* src: url("../../assets/fonts/Montserrat-SemiBold.ttf") format("opentype"); */
}
*{
    font-family: 'Poppins', sans-serif;
}
.nav-first {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 1.1rem 5rem;
    /*background:  url('../image/uz-gazi-bg.png'),rgb(152,4,4);*/
    /*background: url('../image/uz-gazi-bg.png'),-moz-linear-gradient(90deg, rgba(152,4,4,1) 0%, rgba(226,0,21,1) 100%);*/
    /*background: url('../image/uz-gazi-bg.png'), -webkit-linear-gradient(90deg, rgba(152,4,4,1) 0%, rgba(226,0,21,1) 100%);*/
    background: url('https://img.freepik.com/free-vector/elegant-white-wallpaper-with-golden-details_23-2149095007.jpg?w=1800&t=st=1683028958~exp=1683029558~hmac=5ca8bdc76baaad05d40a45703f28eba6358ee2aa7665b4c93e6fb9d002607d4b');
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#980404",endColorstr="#e20015",GradientType=1);
    background-size: contain;
}

.nav-first a{
    color: #000;
    text-decoration: none;
}

.uz-nav {
    border-bottom: 1px solid #e20015;
    padding: 2rem;
    z-index: 9989;
    background-color: white;
}
.uz-nav .nav-link{
    text-transform: uppercase;
    font-weight: 500;
}
.uz-nav .nav-link:hover{
    color: rgb(152,4,4);
}
div#logo {
    position: absolute;
}


.uz-wh-logo{
    width: 10rem;
}

.uz-mt-10{
    height: 6.5rem;
}

#instagram {
    padding: 50px 0;
    background-repeat: no-repeat;
    text-align: center;
}

.item.ae-instagram {
    padding: 0;
    background: #fff;
    border-radius: 18px;
    margin: 20px;
    box-shadow: 5px 2px 0 5px #ffc1072e;
}

.bg-insta h4{
    background-color: #e20015 !important;
    padding: 2rem;
    color: #fff;
}

.item.ae-instagram img {
    border-radius: 10px;
}

/*.insta-post{*/
/*    max-width: 25%;*/
/*}*/

#ig-feed .slick-slide.slick-current.slick-active {
    display: flex;
    justify-content: space-around;
}
.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 40rem;
    object-fit: cover;
}

.swiper-pagination-bullet-active {
    background: red !important;
}

.autoplay-progress {
    position: absolute;
    right: 16px;
    bottom: 16px;
    z-index: 10;
    width: 48px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    color: #e20015;
}

.autoplay-progress svg {
    --progress: 0;
    position: absolute;
    left: 0;
    top: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    stroke-width: 4px;
    stroke: #e20015;
    fill: none;
    stroke-dashoffset: calc(125.6 * (1 - var(--progress)));
    stroke-dasharray: 125.6;
    transform: rotate(-90deg);
}

.swiper-button-next,
.swiper-button-prev {
    right:10px;
    padding: 30px;
    color: #e20015 !important;
    fill: #e20015 !important;
    stroke: #e20015 !important;
}


.loading {
    position: absolute;
    z-index: 9999999999999;
    width: 100%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    top: 0;
}

.uz-branch-pvew{
    max-width: 295px;
    max-height: 295px;
    object-fit: cover;
    border: 1px solid #e20015;
}


/* Header & Footer */
@media only screen and (max-width: 768px) {
    .social-media{
        display: none !important;
    }
    .nav-first{
        padding: 1rem 0.5rem;
    }
    .uz-wh-logo{
        display: none;
    }
    .uz-nav{
        padding: 1rem;
    }
    .uz-nav-ul{
        width: 100%;
    }
    .uz-nav-ul>li{
        border-bottom: #939191 solid 1px;
    }
    .uz-mt-10{
        height: 0;
    }
    .uz-mobile-logo-container{
        margin-bottom: -3.25rem; /* 52 px */
        z-index: 1019;
    }
    .uz-mobile-logo{
        width: 6rem;
    }
    .footer-contents {
        padding: 0.5rem !important;
    }
}

@media only screen and (max-width: 840px) {
    .uz-wh-logo{
        width: 6.25rem;
    }
    #logo>a>img{
        width: 6.25rem;
    }
}

@media only screen and (min-width: 768px) {
    .uz-nav-ul {
        display: flex !important;
    }
}

/* general */

@media only screen and (max-width: 768px) {
    .uz-textarea{
        min-height: 150px !important;
        min-height: 150px !important;
    }
    .branch-images{
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 1rem;
    }
    .uz-branch{
        flex-wrap: wrap;
        justify-content: center;
    }
    .detail-text-2{
        font-size: 15px !important;
    }
    .uz-hero-header-centered{
        line-height: 17.9375rem  !important;
        font-size: 2rem !important;
    }
}
.uz-form-control{
    border: 1px solid #3F3F3F;
    padding: .75rem 1rem;
}
.uz-textarea{
    min-height: 200px !important;
}
.uz-form-control:focus{
    border-color: #e20015;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(226, 0, 21,.25);
}

.uz-hero{
    color: white;
    height: 14rem;
    position: relative;
    background: url('/app/assets/image/gazi_banner3.jpg') center / cover;
/*rgba(182, 0, 8, 0.4);*/
    background-blend-mode: multiply;
    /*box-shadow: 10px 5px 20px 1px rgb(222 149 128);*/
/**/
}
.uz-hero2{
    color: black;
    height: 14rem;
    position: relative;
    background: url('/app/assets/image/bg-bayi.png') center / cover;

}

.uz-hero-header{
    padding-top: 50px;
    font-weight: 600;
    font-size: 2.5rem;
    margin-bottom: 15px;
    text-align: center;
}

.uz-hero-header-centered{
    line-height: 14rem;
    font-weight: 600;
    font-size: 2.5rem;
    text-align: center;
}

.uz-hero-paragraph{
    padding: 10px;
    text-align: center;
}

/* products page */
.uz-product{
    text-decoration: none;
}

.uz-products-main{
    margin: auto;
    max-width: 1300px;
    padding: 2.25rem 5rem;
}

.uz-product-img{
    max-width: 100%;
    height: auto;
    margin: auto;
}

.uz-product-title{
    margin-top: 1rem;
    font-weight: 500;
    font-size: 1.25rem;
    color: #000000;
    text-align: center;
}
.uz-product-detail{
    font-weight: 400;
    font-size: 1.25rem;
    color: #484848;
    text-align: center;
}

@media only screen and (max-width: 768px) {
    .uz-products-main{
        padding: 0px;
        margin: 1rem;
    }

}

/*about page(s)*/

.uz-about-main {
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 1.5rem;
    margin: auto;
    max-width: 1300px;
    padding: 2rem 5rem;
}
.uz-about-menu{
    width: 17%;
    max-width: 12.5rem;
    min-width: 11.5rem;
    display: flex;
    flex-direction: column;
}
.uz-about-link{
    border: 1px solid rgba(0,0,0,.125);
    width: 100%;
    height: 3.5rem;
    padding-left: 10px;
    color: #495057;
    background-color: white;
    font-weight: 500;
    font-size: 20px;
    text-decoration: none;
    line-height: 3.5rem;
}
.uz-about-link:hover{
    background-color: #c00a27;
    color: white;
}
.uz-about-link-active{
    border: 1px solid rgba(0,0,0,.125);
    width: 100%;
    height: 3.5rem;
    padding-left: 10px;
    color: white;
    background-color: #c00a27;
    font-weight: 500;
    font-size: 20px;
    text-decoration: none;
    line-height: 3.5rem;
}
.uz-about-detail{
    color: #5A5A5A;
    font-size: 16px;
    font-weight: 400;
    flex-grow: 1;
    width: 50%;
}

.uz-about-img{
    border-radius: 23px;
    width: 33%;
    height: auto;
    min-width: 205px;
}

.uz-certificate{
    height: 150px;
}
/*  dealers page  */
.uz-sale-main{
    display: flex;
    flex-direction: column;
    margin-top: 35px;
}

.uz-sale-left {
    width: 100%;
    /*height: calc(100vh - 10.1875rem);*/
    overflow: auto;
}

.uz-sale-right{
    width: 100%;
    height: 700px;
    overflow: hidden;
}

.uz-select{
    min-width: 300px;
    border: 1px solid rgb(152,4,4) !important;
}

.uz-dealers-table-title{
    color: #e20015;
}

.uz-dealers-body{
    font-weight: 300;
}

.uz-google-maps{
    width: 100%;
    height: 100%;
    border-radius: 5px;
}

@media only screen and (max-width: 768px) {
    .uz-sale-main{
        flex-direction: column;
    }
    .uz-sale-right{
        width: 100%;
        height: 350px;
        overflow: hidden;
    }
}


/* contact page    contact page    contact page    contact page */

.uz-contact-header {
    background-image: url('../image/contact_underline.svg');
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 160px;
    font-weight: 500;
    font-size: 22px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.uz-communication-submit{
    background-color: #E41F28;
    color: #fff;
    border-radius: 5px;
    border: none;
    padding: 0.7rem 1rem;
    display: flex;
    gap: 7px;
    align-items: center;
}

.uz-contact-map{
    width: 100%;
    min-height: 30rem;
    margin-top: 20px;
}

@media only screen and (max-width: 768px) {
    .uz-contact-info{
        padding-bottom: 14px;
        margin-top: 30px;
        border-bottom: 1px solid #E41F28;
    }
    .uz-contact-main{
        padding: 0px 30px;
    }
    .uz-contact-header{
        margin-top: 20px;
    }
    .uz-contact-form-element{
        margin-top: 1rem;
    }
    .uz-contact-detail{
        margin-bottom: -20px;
    }
}
/* franchise sayfası   franchise sayfası   franchise sayfası   franchise sayfası  */

.uz-franchise-header{
    color: #424242;
    font-size: 25px;
    margin-top: 20px;
}

.uz-franchise-detail{
    color: #424242;
    font-size: 16px;
    font-weight: 400;
}

.uz-franchise-find{
    color: #424242;
    font-size: 16px;
}

.uz-franchise-btn{
    background-color: #E20015;
    border: 1px solid white;
    color: white;
    padding: .75rem 1rem;
    border-radius: 5px;
    transition: all ease 0.3s;
}

.uz-franchise-btn:hover{
    border: 1px solid #E20015;
}

.uz-line {
    height: 1px;
    width: 100%;
    margin: auto;
    background-color: #E20015;
    margin-top: 1.875rem;

}
.uz-franchise-desc-header {
    color: #E20015;
    font-size: 18px;
}

.uz-franchise-desc{
    color: #424242;
    font-size: 14px;
}


footer {
    background: rgb(152,4,4);
    background: -moz-linear-gradient(90deg, rgba(152,4,4,1) 0%, rgba(226,0,21,1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(152,4,4,1) 0%, rgba(226,0,21,1) 100%);
    background: linear-gradient(90deg, rgba(152,4,4,1) 0%, rgba(226,0,21,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#980404",endColorstr="#e20015",GradientType=1);
    color: #fff;
}
footer a{
    color: #fff;
    text-decoration: none;
}
footer .copyright{
    background: #fff;
    color: #e20015;
    display: flex;
    justify-content: space-between;
    padding: 1rem 2rem;
    font-size: 12px;
}
footer .copyright a{
    text-decoration: none;
    color: #e20015;
}
.footer-contents {
    padding: 2rem 0;
}
footer .detail-gazi{
    font-size: 12px;
    margin-bottom: 0.5rem;
}
footer img{
    height: 5rem;
}
footer .pages{
    font-size: 20px;
    text-align: center;
}
footer .pages ul{
    list-style: none;
    font-size: 15px;
}
footer .info{
    text-align: left;
    margin-top:10px;
}

.uz-branch{
    background: url('../image/bgsimplace.svg');
    display: flex;
    align-items: center;
}

.uz-branch {
    flex: 10;
}
.branch-images img{
    height: 18.4rem;
}

.branch-text {
    font-size: 30px;
    color: #fff;
    text-align: center;
}
.branch-detail{
    flex: 1;
    text-align: center;
}

.btn-uz-primary{
    background: #e20015;
    color: #fff;
}

.btn-uz-primary:hover{
    background: #fff;
    color: #e20015;
}
.btn-uz-primary:hover svg path {
    fill: #e20015;
}

.detail-bg{
    position: relative;
}
.detail-bg-2{
    position: relative;
}
.detail-bg img{
    filter: brightness(50%);
}

.detail-text {
    position: absolute;
    top: 20px;
    left: 20px;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
}

.detail-text-2 {
    position: absolute;
    top: 50%;
    left: 20px;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
}
.detail-text-3 {
    position: absolute;
    top: 10%;
    right: 20px;
    color: #fff;
    font-size: 30px;
    font-weight: 600;
}

.uz-detail-btn{
    font-size: 15px;
    font-weight: 300;
    position: relative;
    border-bottom: 1px solid white;
    width: fit-content;

}
.play-btn {
    position: absolute;
    bottom: 10%;
    left: 50%;
    filter: brightness(100%) !important;
    animation: pulse 1s infinite;

}

@keyframes pulse {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

@media only screen and (max-width: 1050px) {
    .uz-about-main{
        padding: 1rem;
    }

}

@media only screen and (max-width: 768px) {
    .uz-about-main{
        margin: 1.25rem 1.5rem;
        gap: 2rem;
        flex-direction: column;
        align-items: stretch;
        padding: 0px;
    }
    footer .pages{
        text-align: left;
    }
    .uz-about-menu{
        max-width: none;
        width: 100%;
    }
    .uz-about-link{
        width: 100%;
        text-align: center;
        height: 3rem;
        line-height: 3rem;
    }
    .uz-about-link-active{
        width: 100%;
        text-align: center;
        height: 3rem;
        line-height: 3rem;
    }
    .uz-about-detail{
        width: 100%;
    }
    .uz-about-img{
        width: 100%;
        height: auto;
    }
    .uz-certificate{
        height: 80px;
    }
    .insta-post {
        width: 100% !important;
    }
    .swiper-slide img {
        height: 10rem;
    }
    .mySwiper{
        margin-top: 4rem;
    }
}

@media only screen and (max-width: 1280px) {
    .uz-about-main{
        margin-right: 1.5rem;
        margin-left: 1.5rem;
    }
}


.uz-header-social-icon{
    font-size: 1.4rem;
}



.gap-y-5{
    row-gap: 20px;
}